# Uses of Interface
org.eclipse.birt.chart.script.api.data.ISeriesGrouping

Packages that use ISeriesGrouping
Package
Description
org.eclipse.birt.chart.script.api.component

## Uses of ISeriesGrouping in org.eclipse.birt.chart.script.api.component

Methods in org.eclipse.birt.chart.script.api.component that return ISeriesGrouping
Modifier and Type
Method
Description
`ISeriesGrouping`
ICategory.`getGrouping()`
Gets grouping related information